Jump to content

Rod Steel

Member
  • Posts

    122
  • Joined

  • Last visited

  • Days Won

    1
  • Donations

    0.00 USD 

Everything posted by Rod Steel

  1. Then why are you posting here? Move along! This is XP subforum, not W10! This is ridiculous statement. Games like Metro 2033 or Metro Last Light would run great on GTX 980Ti, for example. And Between first Metro and 980Ti is more than 5 years, in which XP era was ended. From this post it seems that you even don't know that all Maxwell videocards, including 980Ti and Titan X, work with XP cause Nvidia drivers support them until summer 2016. You might be surprised bye posts of bluebolt in XP64 subforum here, warning SSD, CPU and GPU that running fine on XP64 may shell-shock you. I also check all your 5 posts on this forum in first 4 you talking about running different low-end videocards on XP, in your last post your argue with me. I really annoyed by your last 2 posts, especially including with this quote: It is obviously from this post of yours that you still do not fully understand that 750 not "outperfoming" 10XX on XP, But 10XX just run in VGA compatibility mode - without 3D and, probably, 2D acceleration. Please, stop giving other people advises and opinions without, at least partially, understanding the problem. Now finally i wanna explain why i write my first post here. You see, i read articles last years about how very skilled programmers make old games work better by write a lot of code, or finish never finished and never released games for old consoles, or write new games for consoles etc. A lot of this stuff is on reddit retrodev. One guy create a lot of patches for NFS3 by himself and wrote tonshit of code for that. This is impressive. So i ask myself - if some guys for free write A LOT of hi-skill code for abandoned games and platforms, maybe somebody in the world can examine both 368 drivers and say could it possible, with relatively low effort, adapt XP 368 to Pascal.
  2. If you use Pascal (10xx) videocard on windows XP with successfully modded drivers you will get no 3D-perfomance. I just want to clarify this to people who will read it in the future: NO 3D Perfomance. This is cause THERE IS NO PASCAL DRIVER FOR WINDOWS XP that is capable to do 3D-perfomance. Because Nvidia did not create that driver. However i want to say something unusual. Since there is interest for so many people for XP Pascal Driver maybe some measures can be done? 368.81 for XP does not support Pascal. However 368.81 for more modern Windows system support Pascal videocards. So MAYBE it is possible for experienced programmers to modify XP version, using Win7 version of a driver as donor? Like yea, i know it's hi-tech stuff. But there is programmers that work on wine, reactOS etc. Could they be attracted or hired through crowdfunding? Maybe the size of a work not so big? I know it sounds crazy, but who knows, right?
  3. I confirming that - on my machine Version 3.1.4.2 it is not working with same message. This means that LS-Tecnology forgot to update system requirements for last version because this message appears when minimal requirements is Vista. However, i also can confirm that Version v3.0.3.2 definitely can work in XP SP3:
  4. Intel SSD Toolbox 3.3.7 is compatible with XP-64 and you can choose in list of compatible SSD what you need. I see some used Intel SSD from list on ebay go cheap. Here is list of Intel SSD with detail description. Obviously MLC and MLC-HET memory type are desirable.
  5. There is such Utility - Solid State Doctor It works in Windows XP and last version release date is: Dec-14-2016. It have function of manual trim and auto-trim that should work with XP.
  6. Ok, but that was not my question. My question was: "please what .reg file should i created?" I ask question to JD there, but pre-moderation there is not working. So days passed and my question there did not pop out. That JD is obviously what i name "quantum genius". Not only his file expired same year he uploaded it on some crappy filegarbage server. But also he did not put text for .reg file instead he put some murkey nonsense with mistakes and contradictions. SO I ASK AGAIN: Help please what .reg file should i created? Again if question not obvious: Help please what .reg file should i created?
  7. Guys, a stupid question. What need to be done to enable Outlook Express 6 work with TLS 1.1 and 1.2 ? I found some explanation in comments here by some user JD: https://joewein.net/blog/2018/07/04/outlook-express-error-0x800ccc0b-and-the-end-of-tls-1-0-deprecated-ssl-protocol/ but it is to much confusing. Like... wut? Help please what .reg file should i created?
  8. It is sad that Complete YouTube Saver from Carlos Garcia never was updated and now i doubt they will ever release new version of it. So to download videos from internet i usually use this sites: https://www.y2mate.com/en61 -> For YouTube https://flvto.stream/converter2/ -> for Twitch https://www.tubeninja.net/ -> for others.
  9. I recently start using as main browser New Moon 28.10.2a1 (32-bit) (2020-10-02) and finally stop using 28.3. I am very satisfied with (2020-10-02). It actually play YouTube videos just as good as old 28.3 - no micro-lags, no subfreezing. Now in versions after 28.3.0a1 (2018-12-21) there was (in my experience) for long period of time "choppy video playback". It was in versions of 2019 year and in early 2020 as i remember (again, in my experience). But in New Moon 28.10.2a1 (32-bit) (2020-10-02) video plays without micro-lags. So, from my experience as user, it looks like video-playback have now higher priority then other processes in browser or something like that. I think it was can be noticeable on single core machines also many users here on msfn say that they do not watch videos in browser and because of that nobody notice that. I don't know what actually was changed, but kudos to Roytam1 - (2020-10-02) version works just as fast and smooth as old good versions. And yes i know that chat don't work in that version because of google sabotage. But for me it's fine - YouTube chat usually filled with inadequate users, unfunny trolls and crazy fans of current "leader" who garbage spam every channel chat in the universe with incoherent rambling. Like you watch channel about astronomy and then some douchebag starts yelling with all caps in chat: maga!!!111.
  10. Well, yea you are right i just didn't load the last version, but i tried several times this year earlier and it didn't work back then. Even without pristine new profile it is working now. I just should use current version for tests not relay on old 2020 versions. Oops. Anyway, thank you VistaLover! NM28.10.2a1 (32-bit) (2020-10-02) is showing rozetka correctly on XP. P.S. The reason why i still use 28.3.0a1 (2018-12-21) version i described in my 2020-09-11 September post here - it is the last version before video playback become choppy and laggy. Probably because Roytam1 updated then ffmpeg for av1 support. So i steal ask - can be created for tests experimental new NM version with ffmpeg from 28.3.0a1 (2018-12-21) release? I would like to test it for speed and smoothness of video playback. Yea, it look like it created for fans of Neon Genesis Evangelion.
  11. I use NM 28, i do not use 27. I also checked with new versions of 28 and it not working. Rozetka is VERY big and important site, so i ask could be browser itself modified? It's not small shop, it's like Ukrainian analogue of amazon - and it is in top-10 in list of most popular sites in Ukraine.
  12. No. It is some right-wingers from North American understanding of reality and what is Open Source and copyright is "dead in water". Roytam1, please also look at problem that i find - New Moon do not show pictures of products in thumbnail mode on popular site rozetka. But Serpent show it as it supposed to be. That problem now going for years. Here is example of page that Serpent show correctly, but New Moon does not show pictures of products: https://rozetka.com.ua/ua/mugskie-krossovki/c4634865/producer=puma;sort=popularity/
  13. Well sometimes Let the Mountain come to me. At this point i see arrogant and rude people from ultra-right wing country who trying push normal people, from around the world, to they wacky understanding of reality. Resist that, don't bend to them! By the way msfn is not the only forum where this moon-people shenanigans are condemned. Google translate it easy. Roytam1 is doing excellent work, i support him - he helped so many people with his calm and intelligent approach.
  14. Yes there is benefit because version of MPC-HC (1.6.9.7503) is the very last MPC-HC that use native filters that have DXVA1 HW AVC decoding capability (MPC video decoder). As far as i understand Lav filters use DXVA2 and can't HW accelerate in XP. Same with MPC-BE - 1.4.6\1.4.7 use more advanced MPC Video Decoder and HW accelerate AVC in XP. So i was thinking - can this MPC Video Decoder from MPC-BE be used in New Moon? I find it here: http://forum.ru-board.com/topic.cgi?forum=5&topic=50330&start=2660 Here is direct link: https://yadi.sk/d/Dp0nionU3NcVdN And here is MPC-HC (1.6.9.7503): http://www.mediafire.com/?xfgh33iws56bh Did this mean that FFmpeg version was changed to more new, between 20181222-ba81aaf07-xpmod and 20181229-83cd9661c-xpmod? That can be answer why 28.3.0a1 (2018-12-21) is last version that are not have choppy video playback. Maybe it some code regression in newer version of FFmpeg? Or priority of video playback is lowered in newer FFmpeg? Because sometimes it look like 28.3.0a1 (2018-12-21) have higher priority to video-playback, - even if it still load page it not have choppy video playback. And with any newer version of NewMoon video-playback lagging like crazy if page still loading during video-playback. Can you investigate it please? Like maybe create one modern NewMoon version with FFmpeg from (2018-12-21) or look what with priorities there? Because i still use 28.3.0a1 (2018-12-21) and any newer version that i try have same disappointing peculiarity - choppy video playback. I suspect other users here did not notice that cause they use NewMoon27, or started from later versions, or use multi-core\Hyper-Threading CPU, or just not watch that much video like i am.
  15. Thank you. I never heard about this service. I wonder if it save to log in there using google account? If i leave comments there would they appear on youtube or only stay on this site? I use now yewtu.be in dark version - nice speed. Even with 720p CPU is idling with Cool&Quiet ON. I also have questions to roytam1. I look different versions of NewMoon and notice that 28.3.0a1 (2018-12-21) is last where video playback is more smooth and take less CPU resources. With next version video play a little bit intermittent, fitful. But on 28.3.0a1 (2018-12-21) video playback is very smooth. What did you change after (2018-12-21) version? Did anybody else notice that? Because 28.3.0a1 (2018-12-21) version play video faster and smoother then next versions. Also i have dumb question to roytam1. MPC-HC (1.6.9.7503), MPC-BE(1.4.7), PotPlayer use HW acceleration of videocard to play AVC video in Windows XP. Did you ever looked to option to make NewMoon play AVC video with HW acceleration. Or it is totally not possible?
  16. I use that in spring and summer and until recently it worked, but not anymore. Nope. That didn't work to. What interesting that with default string - Firefox/42.0 PaleMoon/28.3.0a1 it can load non polymer design if in Bookmarks link is with ?disable_polymer=1 Like this: https://www.youtube.com/user/TheYoungTurks/videos?disable_polymer=1 But videos itself is only with polymer regardless of what in string. So i often use PotPlayer to watch videos from YouTube (i just copying URL and then push CTRL+V in Pot Player so i watch YouTube online with HW acceleration in XP) because page loading is so long now and video playback are not smooth. On other sites even 1080p can ran smooth but with polymer even 480p go badly. And in 2017 when they kill flash (flash was running h264 with HW acceleration) i was thinking that new interface was slow, but this polymer2 is like PCCB - (Porsche Carbon Ceramic Brakes) - it slow you down very efficiently.
  17. Is there is still a way to make Old YouTube design work while playing video in New Moon 28?
  18. There is unofficial 1.4.7.0 version of MPC-BE. It can be found here: https://yadi.sk/d/Dp0nionU3NcVdN How did you do that? Can you tell that?
  19. The very last 368 have problems in XP64 version of a driver. That was fixed later by some user Tal Aloni. You didn't write what version of OS still... Just try, for example, 344.11 driver version...
  20. You know, say what exact XP version and driver version you use can be helpfull.
  21. I found that firefox extension YouTube Classic by Mirza Brunjadze https://addons.mozilla.org/en-US/firefox/addon/youtube-classic/ is working in roytam1's Basilisk. Old good YouTube without psychotic Polymer. Unfortunately, there is no XUL analogue known to me for New Moon.
  22. Hm. I have general.useragent.override.youtube.com Mozilla/5.0 (Windows NT 6.1; WOW64; rv:42.0) Gecko/20100101 Firefox/42.0 PaleMoon/28.3.0a1 And last days it load polymer always. Polymer interface work sooo slow on XP in Palemoon. So now sometimes i watch long YouTube videos in PotPlayer with HW acceleration and sometimes i use https://www.y2mate.com/en19 to download the most long\cool videos that i will watch more then one time.
  23. I thought YouTube disable classic interface in last days. How you still watch them in classic YouTube interface?
  24. Weird, they work for me. Ok, i edit the post and just added links "as is". P.S. Try using Pale Moon browser + Ublock Origin. http://www.palemoon.org/ https://github.com/gorhill/uBlock-for-firefox-legacy/releases


×
×
  • Create New...